/*
 Theme Name:     Ohio Strip Steel
 Description:    Enfold Child Theme
 Author:         Pikewood Creative
 Author URI:     http://pikewoodcreative.com
 Template:       enfold
 Version:        2.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../enfold/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.special_amp {
	font-style: normal;
}
.news-thumb {
	display: none;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */





}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
 
}

@media only screen and (max-width: 650px) {
  /* Add your Mobile Styles here */

}


@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 990px) {

}

